gnutls_x509_crq_get_version(3)

NAME
gnutls_x509_crq_get_version - API function

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crq_get_version(gnutls_x509_crq_t crq);

ARGUMENTS

gnutls_x509_crq_t crq
    should contain a gnutls_x509_crq_t structure

DESCRIPTION
This function will return the version of the specified Certificate request.

RETURNS
version of certificate request, or a negative error code on error.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/